<?xml version="1.0"?>
  <appSettings>
     <add key="MrtHelpFile" value="USER MANUAL.pdf"/>
    <add key="DepartmentURL"  value="http://www.dmp.wa.gov.au" />
    <add key="DataCentreURL" value="http://www.dmp.wa.gov.au/datacentre"/>
    <add key="LicenceAgreement" value="This work is licensed under the Creative Commons Attribution 3.0 Unported License. To view a copy of this license, visit http://creativecommons.org/licenses/by/3.0/ or send a letter to Creative Commons, 444 Castro Street, Suite 900, Mountain View, California, 94041, USA." />
  </appSettings>
